@charset "utf-8";
/* CSS Document */
.summary_cnt {width: 100%;}
.icon {width: 50px; vertical-align: text-top; margin: 0 10px;}
.app {height: auto; vertical-align: text-top; margin: 10px;}

.btn_flat {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding:0.5em 1.5em;
  margin: 1em 0;
  text-decoration: none;
  color: #FFF;
  background: #e3413e;
  transition: .4s;
  }
.btn_flat:hover {background: #920700;}

.gp {color: #ddc934;font-weight:bolder;}
.gpicon {padding-left:0;background: url(common/images/icon_grandprix.png) no-repeat left center;}

.flexttl  { display:flex; flex-direction:row; justify-content:center;}
.flexttl img { width: 500px; height: auto;}
.imgflex  { display:flex; flex-direction:row; justify-content:center;}
.imgflex img { width: 830px; height: auto;}
.evil_theme { display:flex; flex-direction:row; justify-content:center;}
.evil_theme img { width: 250px; height: auto;}
.evil_theme p{text-align:left;margin-left:2em;}

.picbox { 
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 20px;
  }
.picbox img {display:inline-block;}
.picbox p {text-align:center; margin:5px 0; font-size:0.7em;}
.picDiv3 img {width:270px; height:auto; margin-right: 10px;}
.txtBox{width:840px; height:auto; margin:0 auto; padding:0 0.2em;}
.cansel{text-decoration: line-through;}

.tblA tr{
  border-bottom:1px #FFF solid;
	line-height: 2em;
	}

@media screen and (max-width: 768px) {
	.txtBox{max-width: 100%; padding: 0;}
	}

@media screen and (max-width: 768px) {
  .flexttl  { flex-direction: column; }
  .flexttl img { width: 100%; height: auto;}
	.imgflex { flex-direction: column; }
  .imgflex img { width: 100%; height: auto;}
	.evil_theme { flex-direction:column;}
  .evil_theme img { width:90%; height:auto;margin: 0.5em auto}
  .evil_theme p{text-align:center;margin:0.5em;}
  .picbox {max-width:100%;}
  .picbox p { font-size:1em; }
  .picDiv3 img {width:100%; height:auto;}
	.tblA table, tbody, tr, th, td {
    display: block;
    max-width: 100%;
    }
	.tblA tr{padding-top:1em;line-height:1.5em;}
	}
	
/* default
----------------------------------------------- */
.fontS{font-size:0.8em;}
.fontM{font-size:1.2em}
.fontMM{font-size:1.3em; line-height:1.6em;}
.fontL{font-size:1.5em;line-height:1.8}
.fontLL{font-size:2em}

.mt0{margin-top:0 !important}
.mt5{margin-top:5px !important}
.mt10{margin-top:10px !important}
.mt1em{margin-top:1em !important}
.mt2em{margin-top:2em !important}

.mb0{margin-bottom:0 !important}
.mb5{margin-bottom:5px !important}
.mb10{margin-bottom:10px !important}
.mb1em{margin-bottom:1em !important}
.mb2em{margin-bottom:2em !important}

.mr0{margin-right:0 !important}
.mr5{margin-right:5px !important}
.mr10{margin-right:10px !important}
.mr1em{margin-right:1em !important}
.mr2em{margin-right:2em !important}

.ml0{margin-left:0 !important}
.ml5{margin-left:5px !important}
.ml10{margin-left:10px !important}
.ml1em{margin-left:1em !important}
.ml2em{margin-left:2em !important}

.mtb0{margin-top:0;margin-bottom:0 !important}
.mrl8{margin-right:8px;margin-left:8px !important}

.txtC{text-align:center!important}
.txtR{text-align:right!important}
.txtL{text-align:left!important}

.font_bolder {font-weight:bolder!important;}
.font_red {color:#ff3333!important;}
.font_yellow {color:#ffff00!important;}

/* テキスト - SPのみ	
------------------------*/	
@media screen and (max-width:767px){	
	.brSP:before{content:"\A";display:block}
	.hiddenSP,.forPC,.forTB{display:none}
}	
/* テキスト - TBのみ	
------------------------*/	
@media screen and (min-width:768px) and (max-device-width:991px){	
	.brTB:before{content:"\A";display:block}
	.hiddenTB,.forPC,.forSP{display:none}
}	
/* テキスト - PC	
------------------------*/	
@media screen and (min-width:992px){	
	.brPC:before{content:"\A";display:block}
	.hiddenPC,.forTB,.forSP{display:none}
}	
